Bug 228217

Summary: [LFC][IFC] Add support for vertical-align: sub
Product: WebKit Reporter: zalan <zalan>
Component: JavaScriptCoreAssignee: zalan <zalan>
Status: RESOLVED FIXED    
Severity: Normal CC: changseok, esprehn+autocc, ews-watchlist, glenn, koivisto, kondapallykalyan, mmaxfield, pdr, tsavell, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch
none
Patch none

Description zalan 2021-07-22 20:43:52 PDT
ssia
Comment 1 zalan 2021-07-22 21:13:15 PDT
Created attachment 434061 [details]
Patch
Comment 2 zalan 2021-07-23 06:22:27 PDT
Created attachment 434083 [details]
Patch
Comment 3 zalan 2021-07-23 06:44:58 PDT
Created attachment 434084 [details]
Patch
Comment 4 zalan 2021-07-23 07:10:09 PDT
Created attachment 434086 [details]
Patch
Comment 5 Radar WebKit Bug Importer 2021-07-29 20:44:17 PDT
<rdar://problem/81307179>
Comment 6 zalan 2021-08-20 18:00:08 PDT
Created attachment 436050 [details]
Patch
Comment 7 zalan 2021-08-21 17:43:51 PDT
Created attachment 436100 [details]
Patch
Comment 8 zalan 2021-08-21 19:46:27 PDT
Created attachment 436104 [details]
Patch
Comment 9 zalan 2021-08-21 21:38:47 PDT
Created attachment 436105 [details]
Patch
Comment 10 zalan 2021-08-22 06:20:50 PDT
Created attachment 436115 [details]
Patch
Comment 11 zalan 2021-08-22 09:36:17 PDT
Created attachment 436117 [details]
Patch
Comment 12 zalan 2021-08-22 11:35:10 PDT
Created attachment 436119 [details]
Patch
Comment 13 EWS 2021-08-22 15:18:52 PDT
Committed r281422 (240812@main): <https://commits.webkit.org/240812@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 436119 [details].
Comment 14 Truitt Savell 2021-08-26 16:09:24 PDT
Rebased fast/text/capitalize-boundaries.html for Monterey in https://trac.webkit.org/changeset/281670/webkit